Subject: samx2 and sam 3/12/93

From: [email-masked]
Date: Wed, 17 Aug 1994 10:43:08 -0400

I have been happily using sam with the samx2 extensions.  One problem,
though, keeps me from recommending it to others.  It dies periodically,
scaring off the fainthearted.  I have the October 1993 version of sam,
which the patches don't support, and with good reason since they
produce 4 reject files in libXg.  My question is can I get the 3/12/93
version of sam anywhere, or has anyone reconciled samx2 with the
October version of sam?

Beirne

-- 
-------------------------------------------------------------------------------
Beirne Konarski                 | Reading maketh a full man, conference a
[email-masked]            | ready man, and writing an exact man.
"Untouched by Scandal"          |       -- Francis Bacon
-------------------------------------------------------------------------------